@charset "utf-8";

/* 产品页 样式 */
.el-product-cate-wrap {
	border: 1px solid #efefef;
	border-radius: 0.25em;
	background-color: #f9f9f9;
	padding: 1.2rem 1.2rem 10px 1.2rem;
	margin-bottom: 15px;
}
.el-product-cate-row {
	font-size: 0.9375rem;
}
.el-product-cate-row-label {
	float: left;
	padding: 3px 0;
}
.el-product-cate-row-label-close {
	display: none;
}
.el-product-cate-row-label::after {
	content: "：";
}
.el-product-cate-row-info {
	padding-left: 85px;
}
.el-product-cate-row-info a {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #efefef;
	border: 1px solid #cfcfcf;
	padding: 5px 10px;
	font-size: 0.875rem;
	border-radius: 3px;
}

.el-product-cate-row-info a.cur, .el-product-cate-row-info a:hover {
	color: white;
	background-color: #0f5fce;
}

.el-main-form-type {
	display: inline-block;
	margin-right: 0.625rem;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 85%;
	padding-left: 18px;
	font-size: .875rem;
	cursor: pointer;
}
.el-main-form-type.cur {
	color: #0f5fce;
}
.el-main-form-type.chuchuang {
	background-image: url('../img/icon-chuchuang-a.gif');
}
.el-main-form-type.liebiao {
	background-image: url('../img/icon-liebiao-a.gif');
}
.el-main-form-type.cur.chuchuang {
	background-image: url('../img/icon-chuchuang-a1.gif');
}
.el-main-form-type.cur.liebiao {
	background-image: url('../img/icon-liebiao-a1.gif');
}
.el-main-product-cont {
	display: none;
}
.el-main-product-xunpan {
	display: none;
}



.el-main-products-ul.list li{
	width: 100%;
	float: none;
	border-bottom: 1px solid #efefef;
}
.el-main-products-ul.list li .el-main-img {
	width: 150px;
	padding-bottom: 150px;
	float: left;
	margin-bottom: 0;
}
.el-main-products-ul.list li .el-main-product-info {
	float: left;
	width: 71%;
	box-sizing: border-box;
	padding-left: 4%;
}
.el-main-products-ul.list li .el-main-product-xunpan {
	float: left;
	padding-left: 5%;
	display: block;
}
.el-main-products-ul.list li .el-main-product-xunpan a {
	font-size: 0.875rem;
	background-color: #0f5fce;
	color: white;
	padding: 5px 10px;
	border-radius: 3px;
	display: inline-block;
	margin-top: 50px;
}
.el-main-products-ul.list li .el-main-product-info .el-main-product-name {
	margin-bottom: 10px;
	min-height: 30px;
}
.el-main-products-ul.list li .el-main-product-info .el-main-product-tig {
	margin-bottom: 20px;
}
.el-main-products-ul.list li .el-main-product-info .el-main-product-cont {
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	font-size: 0.875rem;
	color: #969696;
	line-height: 1.1em;
}
.el-main-products-ul li .el-main-img .el-image img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.el-shop-menu ul li.product a {
	padding: 5px 0px 0px 0px;
}
.el-shop-menu ul li.product a span {
	display: inline-block;
	background-color: white;
	color: #0f5fce;
	padding: 10px;
	font-weight: bold;
	border-radius: 6px 6px 0 0;
}


/* @media screen and (max-width:320px ) {
    html{font-size: 12px;}
} */
@media screen and (min-width:320px) and (max-width:750px ) {
	.el-main-left-grade {
		display: none;
	}
	.el-product-cate-wrap.mobile {
		position: fixed;
		z-index: 105;
		left: 0;
		bottom: 0;
		width: 100vw;
		height: 100vh;
		background-color: rgba(0, 0, 0, .7);
		border-radius: 10px 10px 0;
		margin-bottom: 0;
		display: none;
	}
	.el-product-cate-wrap.open {
		display: block;
	}
	.el-product-cate-wrap .el-product-cate-row {
		position: fixed;
		z-index: 106;
		left: 0;
		bottom: 0;
		width: 100vw;
		height: 80%;
		background-color: white;
		border-radius: 10px 10px 0;
		overflow: hidden;
	}
	.el-product-cate-row-label {
		float: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		padding: 1.25rem;
		text-align: center;
		font-size: 1.25rem;
		font-weight: bold;
		border-bottom: 1px solid #efefef;
		background-color: white;
	}
	.el-product-cate-row-label::after {
		content: "";
	}
	.el-product-cate-row-label-close {
		display: block;
		position: absolute;
		right: 1.25rem;
		top: 1.5625rem;
		font-size: 0.875rem;
		font-weight: normal;
	}
	.el-product-cate-row-info {
		height: 100%;
		padding: 1.25rem;
		padding-top: 5rem;
		overflow-y: scroll;
		box-sizing: border-box;
	}
	.el-product-cate-row-info a {
		font-size: 1.1em;
	}
	.el-product-cate-row-info a.cur {
		color: white;
		background-color: #0f5fce;
	}
	.el-product-cate-row-info a:hover {
		background-color: #efefef;
		color: #333;
	}
	.el-main-left-cate-more-url {
		display: none;
	}
	.el-main-left-cate-more-btn {
		color: #9cc6ff;
		font-size: 0.875rem;
		display: block;
	}
	
	
	/* 列表 */
	.el-main-products-ul.list li {
		display: flex;
		align-items: flex-start;
		padding: 0.9375em 0;
	}
	
	.el-main-products-ul.list li .el-main-img {
		flex: 0 0 100px;
		min-width: 100px;
		width: 100px;
		padding-bottom: 100px;
		margin-bottom: 0;
		float: none;
	}
	.el-main-products-ul.list li .el-main-product-info {
		float: none;
		flex: 1;
		box-sizing: border-box;
		padding-left: 4%;
		min-height: 100px;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.el-main-products-ul.list li .el-main-product-xunpan {
		display: none;
	}
	.el-main-products-ul.list li .el-main-product-info .el-main-product-name {
		min-height: auto;
		margin-bottom: 10px;
		display: -webkit-box;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		
	}
	.el-main-products-ul.list li .el-main-product-info .el-main-product-tig {
		margin-bottom: 10px;
	}
	.el-main-products-ul.list li .el-main-product-info .el-main-product-cont {
		display: -webkit-box;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		font-size: 0.875rem;
		color: #969696;
		line-height: 1.1em;
	}
	#el-footer-menu .el-footer-menu ul li.product a {
		color: #0877d3;
	}
	#el-footer-menu .el-footer-menu ul li.product a.icon-product {
		background-image: url('../img/icon-menu-b1.png');
	}
		
}